
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2570

Project Requirements Manual

02/10/2012 18:28 - João Pinho

Status: Feedback Start date: 14/10/2012

Priority: Normal Due date: 04/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 03/10/2012 11:41 - João Pinho

- Due date changed from 16/10/2012 to 23/10/2012

- Start date changed from 02/10/2012 to 10/10/2012

#2 - 09/10/2012 11:49 - João Pinho

- Subject changed from Requisits Manual to Project Requisits Manual

- Due date changed from 23/10/2012 to 21/10/2012

- Start date changed from 10/10/2012 to 14/10/2012

#3 - 21/10/2012 23:29 - João Pinho

- Parent task set to #3018

#4 - 21/10/2012 23:30 - João Pinho

- % Done changed from 0 to 100

- Parent task deleted (#3018)

#5 - 21/10/2012 23:30 - João Pinho

- Status changed from New to Feedback

#6 - 21/10/2012 23:31 - João Pinho

- % Done changed from 100 to 0

#7 - 21/10/2012 23:31 - João Pinho

- Status changed from Feedback to New

#8 - 21/10/2012 23:31 - João Pinho

- Due date changed from 21/10/2012 to 28/10/2012

#9 - 30/10/2012 14:57 - João Pinho

- Due date changed from 28/10/2012 to 04/11/2012

- % Done changed from 0 to 70

- Estimated time set to 6.00 h

- translation missing: en.field_remaining_hours set to 6.0

#10 - 30/10/2012 14:57 - João Pinho
- Status changed from New to In Progress

#11 - 30/10/2012 15:16 - João Pinho

- Subject changed from Project Requisits Manual to Project Requirements Manual

#12 - 31/10/2012 00:05 - João Pinho

- % Done changed from 70 to 100

- Estimated time changed from 6.00 h to 8.00 h

#13 - 31/10/2012 00:05 - João Pinho

- Status changed from In Progress to Feedback

#14 - 31/10/2012 09:18 - João Pinho

- translation missing: en.field_remaining_hours changed from 6.0 to 0.0
